.form-group {
    margin-bottom: 1rem;
}

.col-12 {
    padding-right: 15px;
    padding-left: 15px;
}

label {
    margin-bottom: .5rem;
}

.btn-send-message-gradient {
    background: linear-gradient(96deg, #FF9304 44.83%, #FBB708 103.37%) !important;

    color: white !important;
    font-weight: bold !important;
    border-radius: 0.5rem !important;
    padding: .6rem 0.7rem !important;
}

.tabs {
    display: flex;
    border-bottom: none;
    margin-bottom: 1rem;
}

.tabs a {
    padding: 0.5rem 1rem;
    text-decoration: none;
    color: #333;
    text-align: center;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    transition: border-color 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tabs a.active {
    color: #ff9800 !important;
    border-color: #ff9800;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.tab-content .location-list {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

.location-list p {
    margin: 0.5rem 0;
    font-weight: 500;
}

@media (max-width: 768px) {
    .tab-content .location-list {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
}

.card {
    border: none !important;
}

.contact-info {
    display: flex;
    flex-wrap: wrap;
}

.contact-section {
    flex: 1;
    min-width: 250px;
    padding: 15px;
}

.contact-section h5 {
    display: flex;
    align-items: center;
    font-weight: bold;
    margin-bottom: 1rem;
}

.contact-section h5 svg {
    margin-right: 0.5rem;
}

.contact-section p {
    margin: 0.5rem 0;
}

.contact-section small {
    display: block;
    margin-top: 0.5rem;
    color: #6c757d;
}



.container_padrao_contato {
    margin-top: 0.5rem;
    padding: 20px 100px 0px 100px
}


@media (max-width: 990px) {
    .container_padrao {
        margin-top: 0.5rem !important;
        padding: 20px 30px 0px 30px !important;
    }

}

.lblTituloContato {
    font-size: 32px;
}

.lblSubTituloContato {
    font-size: 24px;
}

.lblFooterTitulo {
    font-size: 20px;
}